summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--tests/sample-test2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/sample-test b/tests/sample-test
index 3af9e6819..5e725c17c 100644
--- a/tests/sample-test
+++ b/tests/sample-test
@@ -13,7 +13,7 @@ fi
pwd=`pwd`
t0=`echo "$0"|sed 's,.*/,,'`.tmp; tmp=$t0/$$
-trap 'status=$?; cd $pwd; chmod -R 700 $t0; rm -rf $t0 && exit $status' 0
+trap 'status=$?; cd $pwd; chmod -R u+rwx $t0; rm -rf $t0 && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0